@charset "UTF-8";

/* ==========================
  swiperslider
========================== */

  @import url("https://use.typekit.net/lmf8gye.css");
body{ color: #11366F}

/*Gotham Thin
font-family: "gotham", sans-serif;
font-weight: 100;
font-style: normal;
Gotham Extra Light
font-family: "gotham", sans-serif;
font-weight: 200;
font-style: normal;
Gotham Light
font-family: "gotham", sans-serif;
font-weight: 300;
font-style: normal;
Gotham Book
font-family: "gotham", sans-serif;
font-weight: 400;
font-style: normal;
Gotham Medium
font-family: "gotham", sans-serif;
font-weight: 500;
font-style: normal;
Gotham Bold
font-family: "gotham", sans-serif;
font-weight: 700;
font-style: normal;
Gotham Black
font-family: "gotham", sans-serif;
font-weight: 800;
font-style: normal;
*/

.scroll2{
 display: none;
}
.slider.slick-initialized{
  opacity: 1;
}
.ensiokouji{font-family: "gotham", sans-serif; background: #F9F9F9; letter-spacing: -0.03em; line-height: 1.2;}
.ensiokouji section{ padding-top: 0; margin-bottom: 0;}
.scmain{ text-align: center;}
.maintit{ padding: 0 22px; margin-bottom: 30px; padding-top: 22px; box-sizing: border-box}
.maintit img{ width: 100%; height: auto}
.mainscImg li{ margin: 0 78px;  width: 186px; box-sizing: border-box;}
.mainscImg img{}
.mainread{ color: #D8CBB2; font-weight: 500; letter-spacing: -0.03em; text-align: left; font-size:5.5rem; line-height: 1.35; max-width: 1044px; margin: 0 auto;}
.readWrapp{ width: 100%; background: #F9F9F9; padding: 86px; position: relative; box-sizing: border-box;}
.scmain { padding: 0; margin-bottom: 0;}
.waht { padding: 0;}
.waht .whatTit{ color: #11366F; font-size: 10rem; text-align: center; font-weight: 700; letter-spacing: -0.03em; margin-bottom: 60px}
.wahtimh{ text-align: center; margin-bottom: 50px;}
.whatreads{ font-size: 3.8rem; text-align: center; color: #11366F; font-size: 500; line-height: 1.2;}
.sabcoler{ color: #3F5982;}
.incontent{ max-width: 1180px; margin: 0 auto;}
.whtadtxt{ padding: 25px 0 30px; color: #11366F; font-size: 1.5rem; font-weight: 400;}
.aboutRead{ background: #11366F; padding: 86px; box-sizing: border-box; width: 100%; color: #fff; font-size: 3.4rem; font-weight: 500; text-align: center}
 .sabcolor2{ color: #8CA3C6; }
.komeimg li{ margin: 0 25px;}
.aboutImgWrapp{ position: relative; height: 270px; position: relative; width: 100%; overflow: hidden;}
.aboutImgWrapp .komeimg{ position: absolute; top: 105px;}
.aboutImgWrapp .in{ max-width: 1190px; margin: 0 auto;}
.aboutImgList{ display: flex; justify-content: space-between; position: relative; z-index: 2; padding-top: 22px;} 
.aboutImgWrapp .in li{ width: 272px;}

.ensiokouji .umami{ background: #E6DCC8; padding-top: 50px; padding-bottom: 50px;}
.umami .in{ max-width: 1045px; margin: 0 auto;}
.umami h2{ font-size: 6.2rem; font-weight: 500; padding-bottom: 68px;}
.bodertxtx{ max-width: 1120px; margin: 0 auto; padding: 20px; box-sizing: border-box; background: #fff; border: 2px solid #11366F; border-radius: 17px; font-size: 2.8rem; text-align: center; margin-bottom: 40px;}
.umamiImg{ max-width: 691px; margin: 0 auto;}
.recDtWrapp{ display: none; margin-bottom: 50px;}

.ensiokouji .recDtWrapp {
     padding-top: 0; 
     margin-top: 0; 
     border-top: none; 
}
.ensiokouji .recDtWrapp.srcno{ height: auto;}

.dtbtn {
    text-align: center;
    background: #11366F;
	color: #F9F9F9;
    padding: 10px;
    position: relative;
     bottom: auto; 
    max-width: 145px;
    margin: 0 auto;
	height: 48px;
	font-size: 2.8rem; font-weight: 400;
	line-height: 48px; border-radius: 39px; 
	transition: all .4s;
	cursor: pointer
}
.dtbtn:after{
	background: url("../img/siokouji/btn_arw.svg") left center no-repeat;
    background-size: contain;
	width: 24px; height: 25px; margin-left: 10px; position: relative; top: 3px;
}
.dtbtn.close:after {
	background: url("../img/siokouji/btn_arw_d.svg") left center no-repeat;
    background-size: contain;
	width: 24px; height: 25px; 
}

.dtbtn.open:after{
	background: url("../img/siokouji/btn_arw.svg") left center no-repeat;
    background-size: contain;
	width: 24px; height: 25px; 
}

.dtbtn:hover{transform: scale(1.1, 1.1)!important;}
.ensiokouji .features{ padding-top: 125px;}
.features .in{ max-width: 1140px; box-sizing: border-box; padding: 0 20px; margin: 0 auto;}
.features h2{ font-size: 10rem; position: relative; margin-bottom: 80px; font-weight: 600;} 
.features h2:after{ content: ""; display: block; width: 67px; height: 109px; position: absolute; right: 0; top: 40px; background: url("../img/siokouji/kome_tit.svg") left top no-repeat; }
.ftTxt{ padding: 0 50px; max-width: 1024px; margin: 0 auto;}

.pointTxt{font-size: 3.2rem; background: #E6DCC8; border: 2px solid #11366F; color: #11366F; display: inline-block; border-radius: 29px; height: 60px; padding: 0 20px; line-height: 60px; margin-bottom: 21px;}
.ftlist{ font-size: 28px; line-height: 1.5; margin-bottom: 100px;}

.gfTit{ font-size: 4.5rem; font-weight: 500; margin-bottom: 30px;}
.gfTit span{ background: #11366F; color: #fff; height: 97px; line-height: 97px; padding: 0 40px; border-radius: 48px;}

.gfs{ border: 2px solid #11366F; border-radius: 20px; font-size: 3.2rem; margin-bottom: 75px; overflow: hidden;}
.gfimgcon{ display: flex; align-items: center; padding: 45px; box-sizing: border-box; column-gap: 20px;}
.gfimgcon p{ width: 45%;}
.gfimgcon p.gfimd{ width: 55%}
.gfimgbtn{ background: #11366F; color: #fff;}

.tcenter{ text-align: center;}
.features{ padding-bottom: 75px;}
.ensiokouji .makes{ background: #E6DCC8; padding-top: 75px; padding-bottom: 68px;}
.makes h2{ font-size: 6.2rem; margin-bottom: 87px; font-weight: 600;}
.makes .in{ max-width: 1107px; margin: 0 auto; padding: 0 20px;}
.makesCon{ position: relative;}

.ensiokouji .advantages{ padding: 70px 0 50px;}
.advantages .in{ max-width: 1067px; margin: 0 auto; padding: 0 20px;}
.advantages h2{ font-size: 6.2rem;margin-bottom: 70px; font-weight: 600;}

.advantagescon{ background: #E6DCC8; border: 2px solid #11366F; border-radius: 46px; padding: 60px 40px;}
.advantagescon ul{ display: flex; column-gap: 10px; text-align: center; justify-content: center;}
.advantagescon ul li{ width: 50%; font-weight: 500;}
.advantagescon ul li dt{ margin-bottom: 25px;}
.advantagescon ul li dd{ font-size: 2.6rem;}

.advnsTxt{ max-height: 550px; margin: 0 auto; text-align: center; font-size: 2.8rem; font-weight: 500; padding-top: 66px;}

.dtBtnwrapp{ border-bottom: none;}
.ensiokouji .howtouse{ padding-top: 70px;}

.howtouse .in{ max-width: 1058px; margin: 0 auto;}
.howtouse h2{ font-size: 10rem; font-weight: 600; text-align: center; margin-bottom: 70px;}
.howtoTxt{ font-size: 2.5rem; text-align: center; line-height: 1.5; margin-bottom: 45px;} 

.howList{ display: flex; justify-content: space-between; align-items: center; position: relative;}
.howtoimgs{ width: 31%;}
.hownamcon{ border: 2px solid #11366F; border-radius: 25px; padding: 24px; box-sizing: border-box; font-size: 2.7rem; display: flex; column-gap: 40px; align-items: center; line-height: 1.5; background: #F9F9F9; position: relative; z-index: 2}
.hownamcon:before{ content: ""; display: block; width: 14px; height: 100%; background: #F9F9F9; position: absolute; left: -16px;}
.hownamcon .hownumber{ font-size: 13.1rem; font-weight: 100; line-height: 1}
.howtoimgs:after{ content: ""; display: block;  width:60%; height: 2px; background: #11366F;position: absolute;top: 50%; left: 32%}
.hotocon li{ margin-bottom: 25px;}
.icTxt{ position: relative; top: 10px; margin-right: 10px;}
.hotocon{ padding-bottom: 25px;}


.recipe .in{ max-width: 1058px; margin: 0 auto;}
.recipe h2{}
.recipe  h2 {
    font-size: 10rem;
    position: relative;
    margin-bottom: 80px;
	font-weight: 600;
}

.recipe h2:after {
    content: "";
    display: block;
    width: 67px;
    height: 109px;
    position: absolute;
    right: 0;
    top: 8px;
    background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
}

.recipeCon{ background: #E6DCC8; border: 2px solid #11366F ; border-radius: 25px;}

.recipeLists li{ margin-bottom:70px; }
.morerinkubtn {
    text-align: center;
    background: #E6DCC8;
    color: #11366F;
    padding: 10px;
    position: relative;
    bottom: auto;
    max-width: 351px;
    margin: 0 auto;
    height: 103px;
    font-size: 3.3rem;
    font-weight: 400;
    line-height: 48px;
    border-radius: 63px;
    transition: all .4s;
    cursor: pointer;
    border: 2px solid #11366F;
    line-height: 103px;
	font-weight: 400;
}
.morerinkubtn:after{ content: ""; display: block; background: url(../img/siokouji/rink_arw.svg) left center no-repeat;
    background-size: contain;
    width: 33px;
    height: 33px;
    margin-left: 10px;
    position: relative;
    top: 3px;
	display: inline-block;
}

.recipe .serchDeytail{ margin-bottom: 105px;}
.morerinkubtn a{ color: #11366F;}

.morerinkubtn:hover {
    transform: scale(1.1, 1.1) !important;
}


.ensiokouji .chefvoice{ padding-top: 86px; padding-bottom: 62px;}
	
	.chefvoice .in{ max-width: 1058px; margin: 0 auto;}
.chefvoice h2{}
.chefvoice  h2 {
    font-size: 10rem;
    position: relative;
    margin-bottom: 80px;
	font-weight: 600;
}

.chefvoice h2:after {
    content: "";
    display: block;
    width: 67px;
    height: 109px;
    position: absolute;
    right: 0;
    top: 8px;
    background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
}

.cefcontent{ display: flex; column-gap: 25px; align-items:flex-end;}
.cefImg{ width: 57%;}
.cefTxt{ font-size: 2.3rem; color: #11366F; width: 43%; line-height: 1.4;}


.morerinkubtnyoutube {
    text-align: center;
    background: #11366F;
    color: #F9F9F9;
    padding: 10px;
    position: relative;
    bottom: auto;
    max-width: 165px;
    height: 48px;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 48px;
    border-radius: 39px;
    transition: all .4s;
    cursor: pointer;
	margin-top: 22px;
}
.morerinkubtnyoutube:hover{ transform: scale(1.1, 1.1) !important;}

.morerinkubtnyoutube  a{ color: #F9F9F9;}
.morerinkubtnyoutube:after {
    content: "";
    display: block;
    background: url(../img/siokouji/rink_arw_w.svg) left center no-repeat;
    background-size: contain;
    width: 24px;
    height: 25px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    display: inline-block;
}

.cefcontent{ position: relative; max-width: 1035px; margin: 0 auto}
.cefnames{ position: absolute; right: 0; top: -10px; }


.ensiokouji .qa{ background:#11366F; padding-top: 65px;  padding-bottom: 90px;}
.qatit{ text-align: center;margin-bottom: 70px;}
.qatit span{ background: #fff; border-radius: 73px; height: 120px; line-height: 120px; font-weight: 600; font-size: 8rem; padding: 0 57px}

.qa .in {
    max-width: 1058px;
    margin: 0 auto;
}

.qaList li{ border: 2px solid #3F5982; border-radius: 20px; padding: 30px 60px; box-sizing: border-box; margin-bottom: 60px;}

.qacon{ color: #fff; display: flex; align-items: center; column-gap: 50px; }
.titQ{ font-size: 8rem; font-weight: 400;}

.qcontent{ margin-bottom: 50px; font-size: 3.4rem;}
.acontent{ font-size: 1.8rem; font-weight: 500;}
.acontent .titQ{color: #D8CBB2;}

.contacbtn{ 
    text-align: center;
    background: #f9f9f9;
    color: #11366F;
    padding: 10px;
    position: relative;
    bottom: auto;
    max-width: 200px;
    height: 48px;
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 48px;
    border-radius: 39px;
    transition: all .4s;
    cursor: pointer;
	margin-top: 22px;
	margin: 0 auto;
	margin-top: 90px;
	

	
}
.contacbtn a{color: #11366F;}


.contacbtn:after {
    content: "";
    display: block;
    background: url(../img/siokouji/rink_arw.svg) left center no-repeat;
    background-size: contain;
    width: 33px;
    height: 25px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    display: inline-block;
}

.contacbtn:hover {
    transform: scale(1.1, 1.1) !important;
}
.footcon { width: 280px; align-items: center; column-gap: 13px;}
footer{ background: #11366F; color: #fff; text-align: center;
}
.footcon p {color: #fff; font-weight: 500;}




	.gfimgcon p.gfimd .pc{ display: inline-block; text-align: center}



@media screen and (max-width: 980px) {
	.gfimgcon p.gfimd .pc{ display: none}
.mainscImg li {
    margin: 0 37px;
    width: 74px;
    box-sizing: border-box;
}
	.mainread {
    font-size: 2.5rem;
}
	.readWrapp {
    width: 100%;
    background: #F9F9F9;
    padding: 40px 30px;
    position: relative;
    top: auto;
    box-sizing: border-box;
}
	.waht .whatTit {
    color: #11366F;
    font-size: 3.2rem;
    text-align: center;
    font-weight: 700;
    letter-spacing: -0.03em;
    margin-bottom: 60px;
}
	.waht .whatTit{ margin-bottom: 38px;}
	.wahtimh{ padding: 0 50px;}
	.whatreads{ font-size: 1.5rem;}
	.whtadtxt{ font-size: 8px;  padding: 10px 0 0 0;}
	.incontent{ padding-bottom: 35px;}
	
	.aboutRead {
    background: #11366F;
    padding: 27px 47px;
    box-sizing: border-box;
    width: 100%;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
}
	.abouimgsp{ width: 100%; position: relative; z-index: 2;}
	
	.komeimg li{ margin: 0 25px;}
	.komeimg li img{ width: 34px;}
.aboutImgWrapp{ position: relative; height: auto; position: relative; width: 100%; overflow: hidden;}
.aboutImgWrapp .komeimg{ position: absolute; top: 0;}
.aboutImgWrapp .komeimg.kome01{ position: absolute; top: 70px;}
	.aboutImgWrapp .komeimg.kome02{ position: absolute; top: 140px;}
	.aboutImgWrapp .komeimg.kome03{ position: absolute; top: 220px;}
	.umami h2 {
    font-size: 2.5rem;
    font-weight: 500;
		text-align: center;
    padding-bottom: 68px;
}
	.umami .in {
 
    padding: 0 44px;
}
	
	.ensiokouji .umami {
    background: #E6DCC8;
    padding-top: 35px;
    padding-bottom: 35px;
}
	.umami h2{ padding-bottom: 35px;}
	.bodertxtx{ font-size: 1.45rem;}
	.inwrapps{ padding: 0 20px;}
	.bodertxtx{ margin-bottom: 20px;}
	
	.dtbtn {
    text-align: center;
    background: #11366F;
    color: #F9F9F9;
    padding: 7px 11px;
    position: relative;
    bottom: auto;
    max-width: 88px;
    margin: 0 auto;
    height: 29px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 29px;
    border-radius: 39px;
    transition: all .4s;
    cursor: pointer;
    display: block;
}
	
	.dtbtn.close:after {
    background-size: contain;
    width: 13px;
    height: 14px;
}
	.dtbtn.open:after {
    background-size: contain;
    width: 13px;
    height: 14px;
}
	
	.ensiokouji .features {
    padding-top: 50px;
}
	.ftTxt {
    padding: 0;
    max-width: 1024px;
    margin: 0 auto;
}
	.features h2 {
    font-size: 3.2rem;
    position: relative;
    margin-bottom: 80px;
}
	
	.features h2:after {
    content: "";
    display: block;
    width: 32px;
    height: 53px;
    position: absolute;
    right: 0;
    top: 14px;
    background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
    background-size: contain;
}
	
	.pointTxt {
    font-size: 1.6rem;
    background: #E6DCC8;
    border: 1px solid #11366F;
    color: #11366F;
    display: block;
    border-radius: 29px;
    height: 24px;
    padding: 0 13px;
    line-height: 24px;
    margin-bottom: 21px;
    margin: 0 auto;
    max-width: 85px;
    margin: 0 auto;
		margin-bottom: 20px;
}
	
	.ftlist {
    font-size: 1.2rem;
    line-height: 1.1;
		
		margin-bottom: 50px;
   
}
		
	.ftlist li{ margin-bottom: 25px; position: relative; padding-left: 20px; box-sizing: border-box}
	.namb{ position: absolute; left: 0;}
	
	
.features .in {
    padding: 0 37px;
}
	
	.gfTit {
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: center;
}
	
	.gfTit span {
    color: #fff;
    padding: 4px 18px;
		line-height: 1;
		height: auto
}
	.gfimgcon{ display: block;}
	.gfimgcon p.gfimd {
    width: 100%;
}
	

	.gfimgcon p {
    width: 100%;
		text-align:  center;
		padding-top: 25px;
}
	.gfs{ font-size: 1.2rem; text-align: center}
	.makesCon img{ width: 100%; height: auto;}
	
	.makes h2{
    font-size: 3.2rem;
    margin-bottom: 55px;
}
	.ensiokouji .makes {
    background: #E6DCC8;
    padding-top: 60px;
    padding-bottom: 60px;
}
	.makes h2{ margin-bottom: 50px;}
	.makes .in{ padding: 0 37px;}
	.features {
    padding-bottom: 0;
}
	.advantages .in{ padding: 0 37px;}
	.advantages h2 {
    font-size: 3.2rem;
    margin-bottom: 70px;
}
	
	.ensiokouji .advantages {
    padding: 40px 0 50px;
}
	
	.advantagescon {
    background: no-repeat;
    border: none;
    border-radius: 46px;
		padding: 0 40px;}
	.advantagescon ul {
    display: block;

}
	.advantagescon ul li{ margin-bottom: 40px;}
	
	.advantagescon ul li {
    width: 100%;
}
	.advantagescon ul li dd {
    font-size: 1.4rem;
}
	
	.advantagescon ul li dt {
    margin-bottom: 38px;
}

	.advnsTxt{ font-size: 1.2rem; padding-top: 0;}
	
	.howtouse h2{
    font-size: 3.2rem;
    font-weight: 600;
    text-align: center;
    margin-bottom: 45px;
}
	.howtoTxt {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 45px;
}
	.howtouse .in{ padding: 0 40px;}
	.howList{ display: block;}
	.howtoimgs {
    width: 73%;
    margin: 0 auto;
    margin-bottom: 20px;
}
	.hownamcon .hownumber {
    font-size: 5.7rem;

}
	
	.hownamcon{ font-size: 1.2rem;}
	.howtoimgs:after{ display: none;}
	
	.hownamcon {
    border: 2px solid #11366F;
    border-radius: 25px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 2.7rem;
    display: flex;
    column-gap: 28px;
    align-items: center;
    line-height: 1.5;
    background: #F9F9F9;
    position: relative;
    z-index: 2;
}
	.hownamcon { font-size: 1.2rem; justify-content: center;}

	
	.icTxt {
    position: relative;
    top: 5px;
    margin-right: 5px;
    width: 10px;
    display: inline-block;
}
	
	.recipe h2{ font-size: 3.2rem;}
	
	.recipe h2:after {
        content: "";
        display: block;
        width: 32px;
        height: 53px;
        position: absolute;
        right: 0;
        top: 14px;
        background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
        background-size: contain;
    }
	
	.recipe .in{ padding: 0 37px;}
	.recipe h2 {
    margin-bottom: 40px;
}
	.recipeLists li {
    margin-bottom: 40px;
}
	
	.morerinkubtn {
    text-align: center;
    background: #E6DCC8;
    color: #11366F;
    padding: 11px 14px;
    position: relative;
    bottom: auto;
    max-width: 144px;
    margin: 0 auto;
    height: 33px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 30px;
    border-radius: 39px;
    transition: all .4s;
    cursor: pointer;
    border: 2px solid #11366F;
}
	
	.morerinkubtn:after{ width: 13px; height: 14px;}
	.chefvoice h2 {
    font-size: 3.2rem;
    position: relative;
    margin-bottom: 80px;
}
	
	.chefvoice h2:after {
        content: "";
        display: block;
        width: 32px;
        height: 53px;
        position: absolute;
        right: 0;
        top: -14px;
        background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
        background-size: contain;
	
}
	
	.chefvoice .in{ padding: 0 37px;}
	
	.cefcontent {
    display: block;
    column-gap: 25px;
    align-items: flex-end;
}
	
	.recipeLists img{ width: 100%; height: auto;}
	
	.cefnames{ width: 60%;}
	.cefTxt{ width: 100%; font-size: 1.2rem; text-align: center; padding-top: 30px;}
	.chefvoice .in{ position: relative;}
	
	.morerinkubtnyoutube:after {
    content: "";

    background-size: contain;
    width: 13px;
    height: 14px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    display: inline-block;
}
	
	.morerinkubtnyoutube {
   text-align: center;
        background: #11366F;
        color: #F9F9F9;
        padding: 7px 11px;
        position: relative;
        bottom: auto;
        max-width: 145px;
        margin: 0 auto;
        height: 29px;
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 29px;
        border-radius: 39px;
        transition: all .4s;
        cursor: pointer;
        display: block;
		position: absolute;
        top: 47vw;
        right: 40px;
}
	
	.qatit span {
    font-size: 3.2rem;
		line-height: 1;
}
	.qa .in{ padding: 0 37px;}
	.titQ {
    font-size: 4rem;
		        line-height: 0.8;
}
	
	.qacon{ column-gap: 18px;}
	
	.qcontent{ font-size: 1.5rem;}
	
	.qaList li {
    padding: 24px 16px;
	
}
	
	.qcontent {
		margin-bottom: 20px;}
	
	.qacon {
    color: #fff;
    display: flex;
	align-items: top;}
	
	
	
	.contacbtn{adding: 7px 11px;
        position: relative;
        bottom: auto;
        max-width: 145px;
        margin: 0 auto;
        height: 29px;
        font-size: 1.4rem;
        font-weight: 400;
        line-height: 29px;
        border-radius: 39px;
        transition: all .4s;
        cursor: pointer;
        display: block;}
	
	.contacbtn:after{ width: 13px; height: 14px;}
	
	.gfimgcon {
    padding: 20px 45px;
}
	.gfimgcon p.gfimd.tcenter{ width: 80%; margin:  0 auto;}
	.gfimgcon p.gfimd{ margin-top: 0; padding-top: 0;}
	.qacon{ align-items: flex-start}
	.maintit{ padding-top: 30px;}
	.gfs{ margin-bottom: 65px;}

	.advantagescon ul li dt{ max-width: 80%; margin: 0 auto; margin-bottom: 33px;}
	.hotocon li {
    margin-bottom: 30px;
}
	.qaList li{ margin-bottom: 30px;}
	.contacbtn{ margin-top: 80px;}
	
		    .howtouse h2 {
        text-align: left;
    position: relative;
    }
	
	.howtouse h2:after {
        content: "";
        display: block;
        width: 32px;
        height: 53px;
        position: absolute;
        right: 0;
        top: -10px;
        background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
        background-size: contain;
    }
	    .pointTxt {
        font-size: 1.6rem;
        background: #E6DCC8;
        border: 1px solid #11366F;
        color: #11366F;
        display: block;
        border-radius: 29px;
        height: 30px;
        padding: 0 13px;
        line-height: 28px;
        margin-bottom: 21px;
        margin: 0 auto;
        max-width: 85px;
        margin: 0 auto;
        margin-bottom: 29px;
			font-weight: 500;
			text-align: center;
			
    }


}

@media screen and (max-width: 500px) {
	.howtouse .spins{ max-width:  280px; margin: 0 auto;}

}


@media screen and (max-width: 480px) {
	.morerinkubtnyoutube{ top:210px;
	}
}

.recDtWrapp{ display: none;}


.footcon{ width: auto; width: inherit; justify-content: center; column-gap: 10px;}

.footcon p{font-size: 1.1rem;}
@media screen and (max-width: 980px) {
	.bodertxtx{ border: 1px solid #11366F;
		border-radius: 20px;
}
.footcon{ display: flex; width: auto; width: inherit; justify-content: center; column-gap: 10px; text-align: left}
    .footcon h4 {
        width: 51px;
        margin: 0 ;
        margin-bottom: 20px;
		text-align: left
    }
	    .footcon p {
        text-align: left;
    }
	.gfimgcon p.gfimd .sp{ display: inline-block; text-align: center}
	.features h2{ margin-bottom: 55px;}
	    .gfimgcon {
        padding: 26px 45px 20px;
    }
	.gfs {
		border: 1px solid #11366F;}
	.hownamcon {
		border: 1px solid #11366F;}
	.hotocon li:nth-child(2) .hownamcon{ max-width: 210px; margin: 0 auto}
	.morerinkubtn{border: 1px solid #11366F;}
	.cefTxt{border: 1px solid #11366F; padding-top: 0; margin-top: 20px; box-sizing: border-box; padding: 20px 15px; border-radius: 20px;}
	    .chefvoice h2 {
        margin-bottom: 35px;
    }
	.ensiokouji .howtouse {
    padding-top: 20px;
}
	.advantages h2 {
        margin-bottom: 40px;
    }
		.qacon.spvc{ align-items: center}
	.qtxts{ font-size: 15px;}
	.atxts{ font-size: 12px;}
	
.gfTit span {
        color: #fff;
        padding: 4px 18px;
        line-height: 1;
        height: auto;
        display: inline-block;
        height: 31px;
        line-height: 31px;
    }
}


@media screen and (max-width: 980px) {
    .footcon h4 {
        margin: 0;
    }
	footer {
    background: #11366F;
    color: #fff;
    text-align: center;
    margin-top: -2px;
}
	    .ftlist li {
        margin-bottom: 19px;
        line-height: 1.6;
    }

}
.aboutImgListimg{ width: 100%; height: 270px; position: absolute; top:0;}
.aboutImgListimg{background: url(../img/siokouji/foodimgs.png) center top repeat-x; background-size: 1350px 270px}



@media screen and (min-width: 981px) {
	.gfimgcon p.gfimd.tcenter .pc{margin-left: -35px;}
	.howtouse h2{ text-align: left; position: relative}
	.howtouse h2:after {
    content: "";
    display: block;
    width: 67px;
    height: 109px;
    position: absolute;
    right: 0;
    top: 8px;
    background: url(../img/siokouji/kome_tit.svg) left top no-repeat;
}
	.gfTit span {
    background: #11366F;
    color: #fff;
    height: 97px;
    line-height: 97px;
    padding: 0 40px;
    border-radius: 48px;
    height: 78px;
    display: inline-block;
    line-height: 78px;
}
	
	.gfimgcon p {
    letter-spacing: -0.03em;
}
}
